Subject: Re: Problems with cygwin32
From: [email-masked] ("Robert S. Liesenfeld")

22 Jun 1997 11:27:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Sat, 21 Jun 1997, Robert S. Liesenfeld wrote:

> I just downloaded the Cygnus GNU tools for Win32, and installed them,
> following the installation instructions to the letter.  Whenever I try to
> run any tool, I get the following error:
> 
> C:\>sh
> (unknown) heap_init: unable to allocate heap, win32 error 87
> cygwin: terminating

Well, as it turns out, my problem was the fact that I'm trying to run
these tools on a box with only 16MB of memory.  :)

Anyway, does anyone know where I can get my hands on a copy of termcap or
curses libraries that'll work under NT/console?  

Thanks

-R

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".